
@media(max-width:1400px)
{
	.full-container, .mid-container{width:100%;}
	.header-section, .footer-right{padding:0 15px;}
	.banner-section{padding:80px 15px;}
	
}
@media(max-width:1180px){
	.banner-section h1{font-size:32px;}
	.banner-section p{font-size:28px;}
	.three-columnlayout{padding:80px 0 50px;}
	.three-columnlayout ul li{width:29.7%;}
	.social-link ul li{width:auto}
	.wallchart-section .right-wallchart{width:56%}
}
@media(max-width:1023px){
	.banner-section h1{font-size:28px;}
	.banner-section p{font-size:24px;}
	.three-columnlayout{padding:75px 0 45px;}
	.enumenu_ul li a{font-size:16px}	
}
@media(max-width:991px){
	.banner-section h1{font-size:24px;}
	.banner-section p{font-size:21px;}
	
	.wallchart-section .left-wallchart{width:40%;padding:0 15px;}
	.wallchart-section .right-wallchart{width:40%}	
	.three-columnlayout{padding:65px 0 35px;}
	.btn-send a{font-size:22px;padding:12px 0}
	
	.three-columnlayout ul li{width:29.4%;}
	.social-link ul li{width:auto}
	.wallchart-section .right-wallchart{width:55%}
	.wallchart-section .left-wallchart .wall-content .ask-for-free .ask-left{width:68%;margin-bottom:25px;}
	.wallchart-section h3{font-size:26px}		
}
@media(max-width:767px)
{
    header {padding-top: 0;}
	.banner-section{padding:65px 15px;}
	.wallchart-section{padding:58px 15px 48px;width:auto;}
	.header-section, .footer-right{padding:0}
	.header-section .full-container{padding:0}
    .enumenu_ul{display: none;background:rgba(0,0,0,0.85);position:absolute;z-index:11}
    .menu-block{ height: auto;}
    .menu-icon{display: block}
    .services-detail a.pba-detail {border-bottom: 2px solid #d3d9da;}
    .enumenu_ul > li {display: block;margin: 0px;padding: 0px;text-align:center;border-bottom:1px solid rgb(90, 84, 84,0.5)}
	.enumenu_ul > li:last-child{border-bottom:0}
    .enumenu_ul > li:hover{background:#ed8a2f;}
	.enumenu_ul > li > a:hover{background:none;}
    .enumenu_ul > li:hover > a{color:#fff}
    .enumenu_ul > li > a {display: inline-block;text-align: center;padding:12px 0;color:#fff;}
    .enumenu_ul {width: 100%;}
	.enumenu_ul > li ul {background: #fff;padding:0}
	.enumenu_ul li a{font-size:16px;}
	.enumenu_ul > li ul li{border-bottom:1px solid rgba(0,0,0,0.1);}
	.enumenu_ul ul li:last-child{border-bottom:0 !important}
	.enumenu_ul > li ul li:hover{background:#ed8a2f;}
	.enumenu_ul > li ul li:hover a{color:#fff;}
    .enumenu_ul > li ul li a {text-align: center;display: inline-block;text-align: center;color: #000;padding: 10px 0;}
		
	.banner-section h1{font-size:20px;}
	.banner-section p{font-size:17px;}
		
	.three-columnlayout ul{padding:0;text-align:center;}
	.three-columnlayout ul li{width:45%;margin:0 15px 40px auto;}	
	.three-columnlayout ul li:nth-of-type(2n){margin-right:0;}
	.three-columnlayout ul li:nth-of-type(3n){margin-right:3%}
	.three-columnlayout ul li:last-child{margin-right:auto}

	.social-link ul li{width:auto;margin-bottom:0;margin-right:5px !important;}
	.social-link ul li:nth-of-type(2n), .social-link ul li:nth-of-type(3n){margin-right:5px !important;}
	.wallchart-section .left-wallchart{width:100%;margin-bottom:25px;padding:0;}
	.wallchart-section .left-wallchart .wall-content{max-width:350px;margin:0 auto 25px;}
	.wallchart-section .right-wallchart{width:90%;display:block;margin:0 auto;}
	.wallchart-section .right-wallchart img{width:95%;display:block;margin:0 auto}
	.footer-right{text-align:center;}
	.btn-send a{font-size:20px;padding:14px 0}
}
@media(max-width:640px)
{
	.three-columnlayout ul li{width:72%;margin:0 auto 25px}
	.three-columnlayout ul li:nth-of-type(2n){margin:0 auto 25px;}
	.social-link ul li{width:auto;margin-bottom:0 !important}
	.social-link ul li:nth-of-type(2n){margin-bottom:0 !important}
	.column-box{height:100% !important}	
}
@media (max-width: 480px) {
	.banner-section h1{font-size:18px;}
	.banner-section p{font-size:15px;}
	.three-columnlayout ul li{width:90%;}
	.social-link ul li{display:inline-block;width:auto;}

	br{display:none !important;}
	.footer-right p br{display:block !important}
	.btn-send a{font-size:18px;padding:12px 0}
	.three-columnlayout{padding:40px 0 50px}
	.wallchart-section h3{font-size:26px;}
	.wallchart-section .left-wallchart .wall-content .ask-for-free{margin-bottom:20px;}
	.wallchart-section .left-wallchart .wall-content .ask-for-free .ask-left{width:67%}	
	.three-columnlayout ul li:last-child{margin-bottom:0}
}